<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [MouseOptions](./puppeteer.mouseoptions.md)

## MouseOptions interface


<b>Signature:</b>

```typescript
export interface MouseOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [button](./puppeteer.mouseoptions.button.md) | [MouseButton](./puppeteer.mousebutton.md) |  |
|  [clickCount](./puppeteer.mouseoptions.clickcount.md) | number |  |

